.version.specials /* version checker */
{
	color: #00000E;
	background-color: #33DC33;
}

.html
{
	background: #C7B299 url("/images/designtnt-textures-extreme-set-3-bonus-13.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1400px;
	min-height: 459px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u6077-54
{
	z-index: 2;
	width: 600px;
	min-height: 897px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 101px;
}

#pu6078
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 121px;
	margin-left: 769px;
}

#u6078
{
	z-index: 92;
	width: 347px;
	background-color: transparent;
	position: relative;
}

#pu6080-36
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 37px;
}

#u6080-36
{
	z-index: 56;
	width: 600px;
	min-height: 811px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6153-4
{
	z-index: 94;
	width: 247px;
	min-height: 54px;
	background-color: transparent;
	text-align: left;
	font-size: 32px;
	font-family: flamenco, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 645px;
}

body
{
	position: relative;
	min-width: 1400px;
}

